/* 8968 // page/8968.css // ncf_tcc_Cache_page/8968.css */
.de #paragraph_80117_inner P {
	width: 900px;
}

#paragraph_80115_flash_element {width: 900px;height: 300px;}
#paragraph_80090 {	white-space: nowrap;	min-height: 0px;}#paragraph_80090_inner {	min-height: 0px;	zoom: 1;}#paragraph_80091 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_80091 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_80091 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_80103 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_80103 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_80103 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_80090_inner {margin-bottom: 20px !important;}
#paragraph_80091_inner {}#paragraph_80091  {width: 35% !important;}#paragraph_80092 {	white-space: nowrap;	min-height: 0px;}#paragraph_80092_inner {	min-height: 0px;	zoom: 1;}#paragraph_80093 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_80093 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_80093 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_80102 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_80102 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_80102 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_80093_inner {}#paragraph_80093  {width: 60% !important;}.de #paragraph_80094_inner P {
	width: 189px;
}

.de #paragraph_80095_inner P {
	width: 189px;
}

.de #paragraph_80096_inner P {
	width: 189px;
}

.de #paragraph_80097_inner P {
	width: 189px;
}

.de #paragraph_80098_inner P {
	width: 189px;
}

.de #paragraph_80099_inner P {
	width: 189px;
}

.de #paragraph_80100_inner P {
	width: 189px;
}

.de #paragraph_80101_inner P {
	width: 189px;
}

.de #paragraph_80102_inner P {
	width: 126px;
}

#paragraph_80102_inner {}#paragraph_80102  {width: 40% !important;}
#paragraph_2767158_inner {margin-left: 20px !important;}#paragraph_2767159_inner {color: #FFFFFF !important;}#paragraph_2767159 .h {color: #FFFFFF !important;}
#paragraph_80103_inner {}#paragraph_80103  {width: 65% !important;}.de #paragraph_80104_inner P {
	width: 585px;
}

.de #paragraph_80105_inner P {
	width: 500px;
}


#paragraph_111002_inner {}.de #paragraph_111003_inner P {
	width: 585px;
}

#paragraph_111003_inner {}#paragraph_111004 {	white-space: nowrap;	min-height: 0px;}#paragraph_111004_inner {	min-height: 0px;	zoom: 1;}#paragraph_111005 {
	white-space: normal;}

#paragraph_111004_inner {background-color: #236F3E !important;}#paragraph_111005_inner .image_gallery_preview_image .outer {width: 180px;height: 130px;}#paragraph_111005_inner .image_gallery_preview_label {width: 180px;}
#paragraph_111005_inner {margin-right: 1px !important;margin-left: 1px !important;padding-bottom: 10px !important;padding-left: 12px !important;}#paragraph_111005 .image_gallery_preview_item_inner {}#paragraph_111005 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#page_image_gallery_overlay_paragraph_111005_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;filter: alpha(opacity=50) !important;}#page_image_gallery_window_paragraph_111005_image_gallery {color: #000000 !important;}.de #paragraph_111006_inner P {
	width: 585px;
}

#paragraph_111006_inner {}